中危 arpwatch 安全绕过漏洞

CVE编号

CVE-2012-2653

利用情况

暂无

补丁情况

官方补丁

披露时间

2012-07-13
漏洞描述
使用在Red Hat,Debian,Fedora及可能其他平台的arpwatch 2.1a15版本中存在远程安全绕过漏洞。攻击者可利用该漏洞绕过某些安全限制进而执行未授权操作。
解决建议
目前厂商已经发布了升级补丁以修复此安全问题,补丁获取链接: http://www.powerdns.com/
受影响软件情况
# 类型 厂商 产品 版本 影响面
1
运行在以下环境
应用 lawrence_berkeley_national_laboratory arpwatch 2.1a15 -
运行在以下环境
系统 debian_6 arpwatch * Up to
(excluding)
2.1a15-1.1+squeeze1
运行在以下环境
系统 suse_11 arpwatch * Up to
(excluding)
2.1a15-131.23.2
运行在以下环境
系统 ubuntu_12.04.5_lts arpwatch * Up to
(excluding)
2.1a15-1.1+squeeze1build0.12.04.1
阿里云评分
6.1
  • 攻击路径
    本地
  • 攻击复杂度
    复杂
  • 权限要求
    无需权限
  • 影响范围
    全局影响
  • EXP成熟度
    未验证
  • 补丁情况
    官方补丁
  • 数据保密性
    无影响
  • 数据完整性
    无影响
  • 服务器危害
    服务器失陷
  • 全网数量
    N/A
CWE-ID 漏洞类型
NVD-CWE-Other
阿里云安全产品覆盖情况